Subject: Re: [PATCH v2 0/6] odb: introduce generic object counting

From: Toon Claes <[email-masked]>
Date: Fri, 13 Mar 2026 12:52:36 +0100

Patrick Steinhardt <[email-masked]> writes:

> Hi,
>
> this small patch series introduces generic object counting for pluggable
> object databases. The series is built on top of d181b9354c (The 13th
> batch, 2026-03-09) with ps/odb-sources at d6fc6fe6f8 (odb/source: make
> `begin_transaction()` function pluggable, 2026-03-05) merged into it.
>
> Changes in v2:
>   - Properly initialize `out` pointer when counting loose objects.
>   - Fix a stale comment.
>   - Fix a commit message type.
>   - Link to v1: https://lore.kernel.org/r/[email-masked]

Looking at the range-diff, all my concerns are addressed. Thanks!

-- 
Cheers,
Toon